<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9fe87a201f2881cd05f49d47bb83b416">
  <dict>
    <!--2023-02-11 09:58:02.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 09:58:02.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
  </dict>
</config>
